                     body {
	margin: 0;
	padding: 0;
	font-family: arial, geniva, helvetica, sans-serif; 
}

@font-face {
 font-family: grover;
 src: url("/css/Grover.eot")
}
@font-face {
 font-family: grover;
 src: url("/css/Grover.woff")
}
/*
@font-face {
 font-family: grover;
 src: url("/css/Grover.ttf")
}*/


#layout_table {
	margin: 0;
	padding: 0;
	border-spacing: 0;
	width: 100%;
	border-collapse: collapse;
}

#page_banner {
	background-color: rgb(77, 116, 159);
	background-image: url('/images/swinburne_logo.gif');
	background-repeat: no-repeat;
	background-position: 5px top;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 5px solid white;
	height: 91px;
	padding-left: 200px;
}

#page_banner h1 {
	color: white;
	margin: 0;
	padding-left: 0.5em;
	font-family: grover, arial, geniva, helvetica, sans-serif; 
	font-weight: normal;
}

#page_banner h2 {
	color: white;
	font-size: 1em;
	margin: 0;
	padding: 0;
	padding-left: 1em;
	font-family: grover, arial, geniva, helvetica, sans-serif; 
	font-weight: normal;
}

/*
#page_banner img {
	float: left;
	display: none;
}*/

#content {
	width: 100%;
	vertical-align: top;
	padding: 10px;
	margin: 10px;
	font-size: 0.9em; /*	border-right: 10px solid PAGE_BACKGROUND;*/
}

#top_menu, #top_menu form{
	background-color: #F9F7F3;
	color: #61380C;
	margin: 0px;
}


#side_menu {
	vertical-align: top;
}

#side_menu ul {
	background-color: #F9F7F3;
	list-style: none;
	margin: 0px;
	margin-bottom: 1em;
	padding: 0;
	width: 12em;
	border: 0px;
/*	border-bottom: 1px solid MENU_OUTLINE;*/
}

#side_menu ul ul {
	margin-bottom: 0;
	border-bottom: 0;
	font-size: 0.9em;
}


#side_menu li {
	border-bottom: 1px solid #ECE6D8;
}

#side_menu a {
	text-decoration: none;
	font-size: 0.75em;
	display: block;
	border-left: 3px solid #F9F7F3;
	padding: 4px 8px 6px 26px;
	background: url(/images/arrow-leftnav.gif) scroll no-repeat 17px 9px;
	color: #61380C;
}

#side_menu a:link, #side_menu a:visited {
	color: #61380C;
}

#side_menu a:hover, #side_menu a:active {
	color: rgb(0,0,0);
	border-left: 3px solid #61380C;
}


#side_menu li li {
	margin-left: 1em;
	/*border: 1px solid green;*/
}

#side_menu_selected a:link, #side_menu_selected a:visited {
	font-weight: bold;
	background-color: #F9F7F3;
	border-left: 3px solid #61380C;
	color: rgb(204,0,0);
}

#side_menu_selected a:hover, #side_menu_selected a:active {
	font-weight: bold;
	background-color: #FFFDFA;
	color: rgb(0,0,0);
	border-left: 3px solid #61380C;
}

.side_menu_selected {
	font-weight: bold;
	background-color: #FFFDFA;
}

#side_menu a:hover, #side_menu a:active {
	background-color: #FFFDFA;
}


blockquote {
	width: 30em;
}
blockquote ol {
	list-style-type: lower-alpha;
}



a:link, a:visited {
	color: blue;
	text-decoration: none;
}

a:hover, a:active {
	color: red;
	text-decoration: none;
}

a.help {
	font-size: 0.6em;
	color: red;
	vertical-align:top;
}


form {
	margin-bottom: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
}

h3 {
	font-size: 1em;
	text-align: left;
	font-weight: bold;
}

em {
	font-weight: bold;
}

strong {
	color: red;
}

em em {
	color: red;
}


#page_footer {
	font-size: 0.9em;
	border-top: 1px solid white;
	background-color: #eeeeee;
}

#page_footer p {
	font-size: 0.8em;
	color: #7d7d7d;
	padding: 0.5em 1em;
	margin: 0;
}


select.subject_selector {
	color: #1666FF;
}

select.subject_selector optgroup.semester_heading {
	color: black;
}

.disabled_subject {
	color: gray;
}

.enabled_subject {
	color: #1666FF;
}


pre.email {
	margin-right: 100%;
	padding: 10px;
}



               

table.esp {
	border: 1px solid rgb(153, 153, 153);
	border-collapse: collapse;
	margin-bottom: 2em;
}

table.esp caption {
	text-align: left;
	font-weight: bold;
	width: 100%;
	margin-top: 1em;
}

table.esp tr{
	background-color: blue;
}

table.esp th {
	background-color: #4d749f;
	color: rgb(255, 255, 255);
	text-align: left;
	border: 1px solid rgb(153, 153, 153);
}

table.esp tr.row-1 {
	background-color: rgb(227, 240, 247);
}

table.esp tr.row-2 {
	background-color: rgb(247, 247, 247);
}

table.esp tr.row-1:hover, table.esp tr.row-2:hover {
	background-color: rgb(255, 255, 255);
}

table.esp td {
	border: 1px solid rgb(153, 153, 153);
	padding: 2px;
	vertical-align: top;
}

table.esp a:link, table.esp a:visited {
	color: blue;
}

table.esp a:hover, table.esp a:active {
	color: red;
}

table.esp tfoot td, table.esp tfoot td a:link, table.esp tfoot td a:visited {
	background-color: #4d749f;
	color: rgb(255, 255, 255);
	text-align: right;
	font-size: 80%;
}

table.esp tfoot input {
	background-color: transparent;
	border: 0;
	padding: 0;
	color: rgb(255, 255, 255);
	font-size: 80%;
	cursor: pointer;
}

/* Table cell special row_tags */
table.esp td.right {
	text-align: right;
}

table.esp td.center {
	text-align: center;
}


table.esp td.tools {
/*	background: white;*/
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}

table.esp tr.row-1 td.yes {
	background-color: rgb(204, 255, 169);
}

table.esp tr.row-2 td.yes {
	background-color: rgb(204, 255, 153);
}

table.esp tr:hover td.yes {
	background-color: rgb(204, 255, 140);
}

table.esp tr.row-1 td.no {
	background-color: rgb(255, 204, 169);
}

table.esp tr.row-2 td.no {
	background-color: rgb(255, 204, 153);
}

table.esp tr:hover td.no {
	background-color: rgb(255, 204, 140);
}

table.esp tr td.blank {
	background-color: white;
	border: none;
	border-bottom: dotted silver 1px;
}


table.form
{
	border: solid silver 1px;
}

table.form th {
	border-right: solid silver 1px;
	border-left: solid silver 1px;
}

table.form td {
	vertical-align: top;
}

table.form caption {
	text-align: left;
	font-weight: bold;
	width: 100%;
	margin-top: 1em;
}

table.esp td.tools img {
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
}

div.shaded {
	border: 1px solid silver;
	background-color: #F0F0F0;
	padding: 1em;
}

img.cal {
	border: 0;
	width: 34px;
	height: 22px;
	margin-bottom: -4px;
	background: url("/jscalendar-1.0/calbtn.gif") top left no-repeat;
	cursor: pointer;
}

#loading {
        display: none;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -50px;
        margin-left: -150px;
        background-color:#000;
        opacity:0.5;
        cursor:wait;
        text-align: center;
        padding-top: 1em;
        padding-bottom: 1em;

        font-size: 22px;
        min-width: 300px; /* Dialog will be no smaller than this */
        max-width: 600px; /* Dialog will wrap after this width */
        background: #FFF;
        border: solid 5px #669900;
        color: #000;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
}

#loading.start {
        display: block;
}

#loading img {
        vertical-align: middle;
}
div#plagiarism tbody {
	background: #FFFDFA;
}

div#plagiarism tbody table {
	width: 100%;
}

div#plagiarism td pre {
	height: 50em;
	border: 1px solid #ECE6D8;
	overflow-x: auto;
	overflow-y: scroll;
}

div#plagiarism tr.different {
    background-color: rgb(255, 204, 169);
}

div#plagiarism tr.same {
    background-color: rgb(204, 255, 169);
}


